/*
Theme Name:     Your Constructo child-theme name
Theme URI:      http://anpsthemes.com/constructo/
Description:    Child theme for the Constructo theme 
Author:         Anps
Template:       constructo
Version:        1.0
*/
@import url("../constructo/style.css");
@import url("font.css");
/* font */
@font-face {
    font-family: 'Helvetica';
    src: url('fonts/Helvetica.eot');
    src: url('fonts/Helvetica.eot?#iefix') format('embedded-opentype'),
         url('fonts/Helvetica.woff') format('woff'),
         url('fonts/Helvetica.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DINPro-Medium';
    src: url('fonts/DINPro-Medium.eot');
    src: url('fonts/DINPro-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/DINPro-Medium.woff2') format('woff2'),
        url('fonts/DINPro-Medium.woff') format('woff'),
        url('fonts/DINPro-Medium.ttf') format('truetype'),
        url('fonts/DINPro-Medium.svg#DINPro-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'DINPro';
    src: url('fonts/DINPro-Bold.eot');
    src: url('fonts/DINPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/DINPro-Bold.woff2') format('woff2'),
        url('fonts/DINPro-Bold.woff') format('woff'),
        url('fonts/DINPro-Bold.ttf') format('truetype'),
        url('fonts/DINPro-Bold.svg#DINPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'DINPro';
    src: url('fonts/DINPro-Light.eot');
    src: url('fonts/DINPro-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/DINPro-Light.woff2') format('woff2'),
        url('fonts/DINPro-Light.woff') format('woff'),
        url('fonts/DINPro-Light.ttf') format('truetype'),
        url('fonts/DINPro-Light.svg#DINPro-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'DINPro';
    src: url('fonts/DINPro-Regular.eot');
    src: url('fonts/DINPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/DINPro-Regular.woff2') format('woff2'),
        url('fonts/DINPro-Regular.woff') format('woff'),
        url('fonts/DINPro-Regular.ttf') format('truetype'),
        url('fonts/DINPro-Regular.svg#DINPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DINPro';
    src: url('fonts/DINPro-Black.eot');
    src: url('fonts/DINPro-Black.eot?#iefix') format('embedded-opentype'),
        url('fonts/DINPro-Black.woff2') format('woff2'),
        url('fonts/DINPro-Black.woff') format('woff'),
        url('fonts/DINPro-Black.ttf') format('truetype'),
        url('fonts/DINPro-Black.svg#DINPro-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}


body,.heading-middle{font-family: "Helvetica",sans-serif !important;}
.bg-redd3202a{background-color:#d3202a;font-family: 'DINPro';color:#fff;padding:12px 15px 14px;margin:0;}
.bg-redd3202a h2{color:#fff; font-family: 'DINPro'; font-weight: bold; font-size: 26px;}
.p-t-b {padding-top: 25px; padding-bottom: 25px;}
.d-inline-block{display:inline-block;}
.text-red {color:#d3202a!important;}
.font-dinpro {font-family: 'DINPro'!important;}
.font-bold {font-weight: bold;}
.f-size-20px {font-size: 20px!important;}
.text-uppercase {text-transform: uppercase;}
.background-transparent span:after {background-color: transparent!important;}
#menu-top_menu li a {font-family: 'DINPro'; font-weight: 500;}
.site-navigation .current-menu-item a {color: #000000;}
#menu-top_menu li.current_page_item a {color:#d5202b !important;}
@media (min-width: 992px) {
	.site-navigation .current-menu-item > a { color: #000 !important;}
}
	
.site-header:not(.site-header-vertical-menu) .site-logo{z-index:999}
.top-bar{padding: 10px 15px 7px !important;}
.careers-btn{font-family: 'DINPro'; font-weight: 500; background: #d5202b;padding: 6px 22px;letter-spacing: 1px;}
.label-support{font-family: 'DINPro'; font-weight: 500; background: #fff;color: #000;padding: 6px 15px;}
.contact-no a{background: #d5202b;color: #fff;padding: 6px 15px;font-weight: 600;margin-left: -4px;}
.searchform{border:0 !important;width: 300px;    padding-bottom: 0 !important;}
#searchform{opacity:0;transition: visibility 0s, opacity 0.5s linear;}
.searchform input[type="text"]{padding:5px 10px !important;border-radius:0;height: 30px;margin-top: -4px;}
.searchform button[type="submit"]{/* width:38px;font-size: 22px !important;top:-4px !important;background: transparent !important;padding: 0 0 !important;height: 36px;right: -12px !important;  display:none*/padding: 3px 10px !important;}
.searchform button[type="submit"]:before{/* background-image: url(../../../images/search.svg); */color: #d5202b; font-size:17px;}
#search-3.widget_search{border:0;padding:0}
.top-bar .widget-container:last-child,.top-bar .widget-container:last-child{border:0 !important}
#src-btn,.top-bar-right .user-icon{margin-right:20px}
.top-bar-right .widget_search{padding-right:0 !important;border: 0 !important;}

.search-results .page-header, .search-no-results .page-header {padding: 73px 0!important; }
.search-results .page-header h1, .search-no-results .page-header h1 {display: block!important; color: #000}

.site-header:not(.site-header-vertical-menu) .site-logo{left:42% !important}
.site-header-style-full-width .site-logo:before{background-color:#fff !important}
.site-header-style-full-width .site-logo:after{border:0 !important}
.site-header .site-logo{color:transparent !important}

.heading-left{text-align:left !important}
.heading-left span{padding: 0 0 20px !important;}
.heading-left span::before{left: 0 !important;transform: translateX(0)!important;}

.header-wrap{border-top:2px solid #eaeaea;}
.textWhite {color: #fff; margin-bottom: 20px!important;}
.nav-bar{text-align: center;}
.page-header-sm {padding: 35vh 0!important; background-size: cover;background-position: center;}
.top-bar a:hover{color:#000!important;}
.page-header-sm h1 {color:#fff;}
.contact-row .heading-middle {font-family: 'DINPro'!important; font-weight: 700!important; font-size: 30px;}
.contact-info {text-align: center!important;}
.contact-info a, .contact-info{font-size: 22px!important; vertical-align: middle!important; line-height: 30px; color: #222!important; font-family: 'DINPro'!important; font-weight: 500;}
.contact-info a:hover {color: #ff0000!important;}
.contact-info .fa-envelope-o, .contact-info .fa-phone{font-size: 45px !important; width:60px !important; display: block; margin: 0 auto 5px auto!important;}
#menu-footer_company_manu li {border: 0;}
.contact-info li .fa,.flex-direction-nav,.flex-control-paging{display: none;}
.site-footer.style-4 .menu-item a::before{top:45%;}
.wpb_flexslider{margin-bottom:10px!important;}
.flexslider{border-radius: 0!important; border:1px solid #fff!important; background: transparent!important;}

.site-header-style-full-width .site-navigation > ul > li > a{font-weight:600}

/* contact page */
.inner-page-banner .vc_column-inner {padding:0}
.intro-text{text-align: center;font-weight: 500;font-family: 'DINPro'!important;font-size: 19px;color: rgba(70, 70, 70);}
.download-brch .wpb_wrapper{text-align:center}
.download-brch .wpb_wrapper p {margin-bottom: 10px;}
.download-brch .wpb_wrapper p a img{height: 40px;width: auto; margin: 0px 20px 8px 0;}
.download-brch .wpb_wrapper p a{font-weight: 600;font-family: 'DINPro';font-size: 18px;}
.download-brch .wpb_wrapper p a span:hover{color:#000 !important;-webkit-transition: all .2s ease-in-out;}
.download-brch .wpb_wrapper p a:hover img{filter: gray; /* IE5+ */
-webkit-filter: grayscale(1); /* Webkit Nightlies & Chrome Canary */
-webkit-transition: all .2s ease-in-out;}


.related-proj-sect .related-proj-col>.vc_column-inner{height:66vh;padding: 0;}
.rel-proj-name h3, .isotope-item .item-info .headline h2{background: #d3202a;color: #fff;display: inline-block;padding: 8px 20px 10px;font-size: 25px;font-weight: 600;font-family: 'DINPro'!important;line-height: 35px; margin-bottom: 0;}
.rel-proj-name p, .isotope-item .item-info  .subtitle{background: #fff;display: table;font-size: 18px;color: #000;padding: 12px 20px 10px;}
.rel-proj-name{min-height:70vh}
.rel-proj-name .wpb_wrapper{position: absolute;bottom: 0;bottom:20%;left: 8%;opacity:1;transition: opacity .5s ease-out;
-moz-transition: opacity .5s ease-out;-webkit-transition: opacity .5s ease-out;-o-transition: opacity .5s ease-out;}
.rel-proj-feature .wpb_wrapper{position: absolute;bottom: 20%;left: 5%;opacity:0;}
.rel-proj-feature .wpb_wrapper ul li{list-style: none;color: #fff;font-size: 25px;font-family: 'DINPro'!important;font-weight: 700;margin-bottom: 20px;}
.rel-proj-feature .wpb_wrapper ul li:last-child {margin-bottom: 0px;}
.rel-proj-feature .wpb_wrapper ul li img{height: 35px;width: auto;vertical-align: sub}
.related-proj-sect .related-proj-col:hover .rel-proj-img img{opacity:0.5;transition: opacity .5s ease-out;
-moz-transition: opacity .5s ease-out;-webkit-transition: opacity .5s ease-out;-o-transition: opacity .5s ease-out;}
.rel-proj-img{position: absolute;background:#d3202a}
.rel-proj-img .vc_single_image-wrapper img{height:66vh}
.related-proj-sect .related-proj-col:hover .rel-proj-feature .wpb_wrapper,.related-proj-sect .related-proj-col:hover .rel-proj-link button{opacity:1;transition: opacity .5s ease-out;
-moz-transition: opacity .5s ease-out;-webkit-transition: opacity .5s ease-out;-o-transition: opacity .5s ease-out;}
.related-proj-sect .related-proj-col:hover .rel-proj-name{opacity:0;transition: opacity .5s ease-out;
-moz-transition: opacity .5s ease-out;-webkit-transition: opacity .5s ease-out;-o-transition: opacity .5s ease-out;}
.rel-proj-link{position: absolute;top: 5%;right: 5%;}
.rel-proj-link button{text-indent: -1000em;background-image: url(images/right-arrow.svg) !important;padding: 0 0 !important;
height: 40px;background-size: cover;border: 0 !important;opacity:0}
.rel-proj-link button:hover{background-color:transparent !important;}

/* news slider */
.news-slider-heading.heading-middle{font-family: 'DINPro'!important; font-weight: 700!important; font-size: 30px;}

.news-slider-heading.heading-middle .heading-subtitle{font-family: 'DINPro'!important; font-weight: 400; font-size: 30px;}
.news-slider{text-align:center}
.news-slider p{color:#707070; margin-bottom: 0px!important; font-family: "Helvetica",sans-serif !important;}
.news-slider .ares.tparrows{background-color:#fff;border: 1px solid #1d1d1d;min-width: 45px;min-height: 45px;}
.news-slider .ares.tparrows .tp-title-wrap{display:none;}
.news-slider .ares.tparrows:before{font-size: 18px;line-height: 44px;}
/* projects */
.proj-row{margin-top:-20px;}
div.wpcf7 .ajax-loader {display: block!important; margin: 0px auto;}

/*projects page */
.random.isotope li.width-2, .random.isotope li {width: 49%!important; height: auto!important;}
img.attachment-portfolio-random-width-2-height-1 {margin-left: 0px!important;}
li.isotope-item .item-hover .mask {position: absolute!important;}
ul.random li.isotope-item .item-hover {display: block!important; opacity: 1!important;}
.item-hover div.item-info {position: absolute!important; display: table!important; right: auto!important; height: 100%!important; top: 0; }

.isotope-item .item-info .headline { position: absolute; left: 60px; bottom: 104px; display: inline-block!important; }
.isotope-item .item-info .headline h2{background: #d3202a;color: #fff;display: inline-block;padding: 14px 24px 16px;font-size: 25px;font-weight: 600;font-family: 'DINPro'!important;line-height: 1; margin-bottom: 0;}
.isotope-item .item-info  .subtitle{background: #fff;display: table;font-size: 18px;color: #000;padding: 10px 20px 10px; position: absolute; left: 60px; bottom: 50px; font-size: 21px; font-family: 'DINPro'!important; }
ul li.isotope-item .item-hover .portfolio-modern__excerpt {display: none; position: absolute; color: #fff; transition: opacity .5s ease-in; width: 100%;}
ul li.isotope-item .item-hover .item-info:hover .portfolio-modern__excerpt {display: table; width: 100%; height: 100%; transition: opacity .5s ease-in;}
ul li.isotope-item .item-hover .item-info .rel-proj-link button {top:3%; right: 2%;}
ul li.isotope-item .item-hover .item-info:hover .rel-proj-link button {opacity: 1;}
ul li.isotope-item .item-hover .item-info:hover .headline h2, ul li.isotope-item .item-hover .item-info:hover .subtitle {display: none;}
ul li.isotope-item .item-hover .mask {opacity: 0; background-color: #d3202a; }
ul li.isotope-item .item-hover:hover .mask {opacity: 0.5; }
.item-info .line, .item-info .fa.fa-search {display: none;}
.portfolioIconList {text-align: left; position: absolute; bottom: 50px; width: 100%; padding-left: 60px; left: 0; right: 0;}
.portfolioIconList li {width: 100%!important; padding: 0!important; font-size: 25px; font-family: 'DINPro'!important; font-weight: 700!important; margin-bottom: 20px; }
.portfolioIconList li img.alignnone {transform: none !important; margin-top: 0; margin-bottom: 0; vertical-align: text-top;}
li.isotope-item:not(.portfolio-modern):hover .portfolioIconList li img.alignnone {transform: none !important;}
.portfolioIconList li:first-child img.alignnone {vertical-align: bottom;}
.portfolioIconList li:last-child {margin-bottom: 0;}
.single-portfolio .pageHeading {display: inline-block; padding: 10px 65px; background: #d5202b;}
.single-portfolio .page-header .pageHeading h1 {display: block!important; font-family: 'DINPro'!important; font-weight: 700!important; font-size: 55px; line-height: 1; text-transform: uppercase; margin-top: 5px;}
.single-portfolio .page-header .pageHeading h2 {display: block!important; font-family: 'DINPro'!important; font-weight: 400!important; font-size: 50px; color: #fff; line-height: 1; text-transform: uppercase; margin-top: 5px;}
.portfolio-single .rel-proj-name h3 {font-size: 25px;}
.portfolio-single .rel-proj-name h3 {margin-bottom: 0; line-height: 35px; padding: 6px 20px 10px;}
.portfolio-single .rel-proj-name p {margin-top: 0;}



.proj-row .f-content{margin:0 auto;position: absolute;top: 34%;left: 25%;right: 22% !important;opacity:0;padding: 0;}
.proj-row .f-content .f-content__title{font-family: 'DINPro'!important;font-weight: 700!important;font-size: 30px;}
.proj-row .f-content .heading-subtitle{font-family: 'DINPro'!important;font-weight: 400;font-size: 30px;color: #fff;}
.proj-row .proj-col .f-content__wrap{padding: 8px 10px;}
.proj-row .proj-col .f-content__divider{display:none;}

.proj-row .proj-col .vc_column-inner{padding:0}
.proj-row .proj-col .vc_column-inner:hover .f-content{opacity:1;transition: opacity .5s ease-out;
  -moz-transition: opacity .5s ease-out;
  -webkit-transition: opacity .5s ease-out;
  -o-transition: opacity .5s ease-out;}  
 .proj-row .proj-col .vc_column-inner :hover img{-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%)} 
.proj-col .vc_column-inner .wpb_wrapper{margin:0 auto}
.services-feature-col{margin-top: 50px;}

.full-fill-img{position: absolute;top: 0;left: 0;right: 0;}
.full-fill-img img{opacity:0}
.services-feature-col .cols .wpb_wrapper:hover .full-fill-img img,.contact-row .bot-contact-col .wpb_wrapper:hover .full-fill-img img{opacity:1;transition: opacity .5s ease-out;
  -moz-transition: opacity .5s ease-out;
  -webkit-transition: opacity .5s ease-out;
  -o-transition: opacity .5s ease-out;} 

/* products */
.prod-section{padding-top: 20px !important;}
.gce-range-col .vc_column-inner{padding:0}
.gce-range-wrap{margin-bottom:0 !important;max-height: 624px !important;}
.info-gce-range{padding: 25px 55px 10px 0; font-weight: 500!important;}
.product-col .f-content{overflow:auto;padding-bottom: 0;}
.product-col .f-content:hover{background:#d3202a !important;opacity:1;}
.product-col .f-content:hover .f-content__image img{opacity:0.7;}
.product-col .f-content:hover .f-content__title{color:#fff !important;}
.product-col .f-content:hover .f-content__divider{background:#fff !important;}

.product-col .f-content .f-content__image{ width:50%; /*width:360px;*/float:left}
.product-col .f-content .f-content__wrap{width:50%; float:right;padding: 30px 0 10px;}
.product-col .f-content .f-content__wrap .f-content__title{font-family: 'DINPro'!important; font-weight: 700!important;}
.product-col .find-product{font-size: 24px;}
.product-col .find-product .heading-subtitle{font-size: 24px;}


/* features */
.feature-tital p{text-align: center;font-size: 21px;color: #000;font-weight: 500;line-height: 34px;margin-top: 30px; font-family: 'DINPro'!important; font-weight: 500!important;}

/* Existing building */
.heading-existing-building {font-family: 'DINPro'!important; font-weight: 700!important;font-size: 30px;}
.heading-existing-building .heading-subtitle{font-family: 'DINPro'!important; font-weight: 400!important;font-size: 35px;}
.services-col .heading-existing-building .heading-subtitle{font-family: 'DINPro'!important; font-weight: 400!important;font-size: 22px;}
.Existing-building-row .vc_col-has-fill .f-content__image{background: #d42129;}
.Existing-building-row .vc_col-has-fill:hover .f-content__image img{opacity: 0.5;}

.Existing-building-row .f-content__title{font-size: 24px;font-family: 'DINPro'!important; font-weight: 700!important;margin-top: 15px !important;}
.Existing-building-row .f-content__icon{height: 100px;width: 100px;}
.Existing-building-row .f-content__icon img{height: 100px;width: 100px;margin-top: 0;max-height: 100%;max-width: 100%;}
/* home services sec */
.services-intro{margin-top:30px; /* font-family: 'DINPro'!important;*/ font-weight: 400!important;}
.services-col .contetn-wraper{left: 10%;right: 10%;position:absolute;top:12%;opacity:0}
.services-col .contetn-wraper .wpb_wrapper{min-height:450px;}
.services-col .vc_column-inner{padding:0}
.services-col:hover img{-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */filter: grayscale(100%);opacity:0.8}

.services-col:hover .contetn-wraper{opacity:1;
  transition: opacity .5s ease-out;
  -moz-transition: opacity .5s ease-out;
  -webkit-transition: opacity .5s ease-out;
  -o-transition: opacity .5s ease-out;}
 .services-read-more{position: absolute;right: 0;bottom: 0;} 
.services-read-more a{background: transparent !important;color: #ffffff;font-size: 18px !important;font-weight: 700;}
.services-read-more a:hover{color:#cacaca !important}

.services-heading{text-align: left;background: #d42129; line-height: 1.20em!important;}
.services-heading span{padding: 3px 45px 3px !important;}
.services-read-more button:hover{color:#d42129 !important}
.site-footer .menu li:before a{color:#fff!important;}

.contact-info .time{vertical-align: middle;}
.page-header h1{display: none!important;}
.site-footer{margin-top: 0!important;}
#custom_html-4{padding-right: 0!important;}

.site-footer.style-4 .widget-title::after {width: 70px!important;}
.site-footer .row .widget-title {font-family: 'DINPro'!important; font-weight: 500!important;}
.site-footer .row .menu .current_page_item > a, .site-footer.style-4 .menu-item a, .textwidget p, .textwidget p a {font-family: 'DINPro'!important; font-weight: 400!important; font-size: 17px!important;}
.site-footer .row .menu .current_page_item > a:hover, .site-footer.style-4 .menu-item a:hover {font-weight: 400!important;}
.site-footer.style-4 .menu-item a::before {color: #fff!important;}
.bot-contact-inner-row{margin-top:40px}
/* contact form */
.wpcf7-form input.wpcf7-text, .wpcf7-form textarea {border: 0 !important; border-radius: 0 !important; height: 42px !important; margin-bottom: 30px !important; padding: 9px 14px !important; font-size: 14px; }
.form-btn {text-align:center}
.recaptchaCode{margin-bottom: 30px;} 
.form-btn .wpcf7-submit{float:none;border-radius: 0;font-weight: 700;padding: 9px 25px;font-size: 17px;font-family: 'DINPro'!important;}
div.wpcf7-mail-sent-ok{
position: absolute;margin: 0 auto !important;width: 96%;padding: 30px 10px;text-align: center;font-size: 18px;   -webkit-animation: seconds 1.0s forwards;   -webkit-animation-iteration-count: 1;   -webkit-animation-delay: 5s;   animation: seconds 1.0s forwards;   animation-iteration-count: 1;   animation-delay: 5s; }
@-webkit-keyframes seconds {  0% {     opacity: 1;   }
  100% {    opacity: 0;    left: -9999px;     position: absolute;     }
}
.recaptchaCode span.wpcf7-not-valid-tip {bottom: -24px!important;}
/* x large desktop */
@media screen and (min-width: 2800px) {
  .services-col .services-img img{width: 100vh;height:auto;}
  .home-slider{height:70vh;}
  .home-slider .rev_slider.fullwidthabanner.revslider-initialised.tp-simpleresponsive.rev_redraw_on_blurfocus{height:70vh !important;}
  .services-col .contetn-wraper{top:30%}
}

@media screen and (min-width: 1024px) and (max-width:1366px) {
    .tp-parallax-wrap h1, .tp-parallax-wrap p{left: 0!important; right: 0!important;}
    .large-above-menu {width:69%!important;} 
    /*.contact-info a, .contact-info  {font-size: 16px!important; vertical-align: middle!important; line-height: 30px; color: #292929!important;}   */
    .site-navigation .menu-item-depth-0 + .menu-item-depth-0 {margin-left: 10px!important;}
    .site-navigation .menu-item-depth-0 > a {padding:0 8px!important;}
}

@media screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1){
	.site-header:not(.site-header-vertical-menu) .site-logo {left:30px !important}
	.site-logo img{height: 60px !important;}
    .height35{height: 35px!important;}
	.top-bar-close{bottom:-10px !important}
    .top-bar .widget-container {width: 100%;}
	.searchform{margin:0 auto;margin-bottom: 9px}
	.searchform input[type="text"]{width:250px !important}
	.top-bar .top-bar-left{margin-top: 0px !important;}
    .site-header-style-boxed .preheader-wrap {background: #000!important;}
    .contact-info a, .contact-info  {font-size: 16px!important; vertical-align: middle!important; line-height: 30px; color: #292929!important;}
    
    .site-navigation .menu-item-depth-0 + .menu-item-depth-0 {margin-left: 10px!important;}
    .site-navigation .menu-item-depth-0 > a {font-size:12px; padding:0 4px!important;}
	.product-col .f-content .f-content__image {width: 45%;}
   .product-col .f-content .f-content__wrap {width: 55%; padding: 14px 5px 0;}
   .product-col .f-content .f-content__wrap .f-content__title{font-size:15px}
   .product-col .f-content__divider{margin: 11px auto !important;}
   .info-gce-range {padding: 10px 30px 10px 0;}
   .gce-range-col .inner-row{padding-left: 30px !important;}
   .services-heading span {padding: 13px 15px 13px !important;font-size: 15px;} 
   .services-col .contetn-wraper .wpb_wrapper {min-height: 388px;}
   .heading-existing-building{margin-top:8px}
   .services-col .contetn-wraper{top:0}
   .services-intro{font-size: 15px !important;line-height: 24px !important;margin-top: 5px;}
   .proj-row .project-type{left: 5%;right: 5% !important;}
   .heading-existing-building .heading-subtitle {font-size: 18px;}
   .rel-proj-img .vc_single_image-wrapper img {height: 32vh;}
   .rel-proj-name {min-height: 30vh;}
   .proj-row .f-content .heading-subtitle,.proj-row .f-content .f-content__title{font-size:23px !important;}
    ul.isotope.random li.isotope-item.height-2 .portfolioIconList li img.alignnone  {width: 25px;}
    .random.isotope .portfolioIconList li {width: 100%!important;}
    .isotope-item .item-info .headline {left: 30px; bottom: 76px}
    .isotope-item .item-info .subtitle {bottom: 30px; left: 30px;}
    .portfolioIconList {padding-left: 30px; bottom: 30px;}
     ul.isotope.random li.isotope-item.height-2 .portfolioIconList li img.alignnone  {width: 25px;} 
    .rel-proj-link .vc_btn3.vc_btn3-size-sm {font-size: 9px;}
    .rel-proj-link button {background-size: 100% 100%; height: 25px;}
}

@media screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1){
    .large-above-menu {width:69%!important;}
    .height35{height: 35px!important;}
	.proj-row .project-type{left: 15%;right: 15% !important;}
	.product-col .f-content .f-content__wrap,.product-col .f-content .f-content__image{width:50%}
	.product-col .f-content .f-content__wrap{padding: 25px 20px 0;}
	.info-gce-range {padding: 10px 33px 10px 0;}
	.gce-range-col .inner-row{padding-left: 39px !important;}
	.product-col .find-product{margin: 35px 0 20px;}
	.services-col .contetn-wraper{top:5%}
	.heading-existing-building{font-size:20px}
	.services-intro {margin-top: 20px;}
	.services-col .contetn-wraper .wpb_wrapper {min-height: 460px;}
    ul.isotope.random li.isotope-item.height-2 .portfolioIconList li img.alignnone  {width: 25px;}
    .isotope-item .item-info .headline {left: 30px; bottom: 76px}
    .isotope-item .item-info .subtitle {bottom: 30px; left: 30px;}
    .portfolioIconList {padding-left: 30px; bottom: 30px;}
     ul.isotope.random li.isotope-item.height-2 .portfolioIconList li img.alignnone  {width: 25px;} 
    .rel-proj-link .vc_btn3.vc_btn3-size-sm {font-size: 9px;}
    .rel-proj-link button {background-size: 100% 100%; height: 25px;}
	
   
}
@media (max-width: 991px) {
    .site-navigation a:focus {color:#fab702;}
    .site-header-style-full-width .preheader-wrap {height: 80px!important;background:#fff}
    .site-header-style-full-width {background-color: #c5c5c5!important;}
	.site-navigation-opened .current-menu-item a,.site-navigation .current-menu-item > a:not(:focus):not(:hover), .home .site-navigation .current-menu-item > a:not(:focus):not(:hover), .site-navigation .current-menu-item > a:not(:focus):not(:hover), .home .site-navigation .current-menu-item > a:not(:focus):not(:hover), .home .site-header.site-header-sticky-active .menu-item-depth-0.current-menu-item > a:not(:focus):not(:hover) {color: #fff !important;}
	

}
/* iphine x */
@media only screen 
    and (max-width : 980px) 
     and (min-width : 770px) 
     { 
	 .site-header:not(.site-header-vertical-menu) .site-logo img{height:60px !important;}
	.site-header:not(.site-header-vertical-menu) .site-logo {left: 30px !important;}
	.proj-row .project-type {left: 0;right: 0 !important;opacity: 1;top: 30%;font-size: 21px;}
	.proj-col .project-type{width: 251px;}
	.news-slider-heading.heading-middle .heading-subtitle {font-size: 21px;}
	.product-col .f-content .f-content__wrap {padding: 14px 11px 0;}
	.product-col .f-content .f-content__wrap .f-content__title {font-weight: 700;font-size: 15px;}
	.services-col .contetn-wraper{opacity:1}
	.services-col{margin-bottom:20px}
	.heading-existing-building {font-size: 21px;margin-top:0}
	.heading-existing-building .heading-subtitle {font-size: 21px;}
	.services-intro{font-size:15px !important;line-height: 24px !important;margin-top: 0;}
	.services-col .contetn-wraper .wpb_wrapper {min-height: 380px;}
	.contact-info a, .contact-info {font-size: 16px!important;}
	.feature-tital p{font-size: 15px;}
	.product-col .f-content .f-content__wrap, .product-col .f-content .f-content__image {width: 100%;}
	.Existing-building-row .f-content__title {font-size: 19px;}
	.services-heading,.services-heading .heading-subtitle{font-size:16px;}
	.services-heading span{padding: 13px 35px 13px !important;}
	}
/* mobile */
@media (max-width: 767px) {
    .mt-35px {margin-top: 35px;}
    .site-header-style-full-width .preheader-wrap {height: 72px!important;}
    section {margin-top: 0px!important;}
	.hidden-xs{display:none}
	.top-bar .top-bar-left {margin-top: 3px  !important;}
	.site-logo img{height: 60px !important;}
    .topbarbtn{text-align: center!important;}
    .site-header-style-boxed .preheader-wrap {background: #000!important;}
	.top-bar-close{bottom: -12px !important; left: 50%!important;}
    .top-bar-show {padding: 10px 15px 15px!important;}
	.searchform{width:100%;margin-bottom: 5px;}
	.searchform input[type="text"]{width:243px !important}
	.searchform button[type="submit"]{width:34px}
    .large-above-menu {width:86%!important;}
    .height35{height: 35px!important;}
    .hide-sm {display: none!important;}
    .site-header-style-boxed .preheader-wrap {height: 85px!important;}
    .site-header:not(.site-header-vertical-menu) .site-logo {top:6%!important;left:30px !important}
    .site-header:not(.site-header-vertical-menu) .site-logo a {vertical-align: top!important;}
    .site-header-style-boxed {background-color: #000!important;}
    .btn.btn-sm {padding: 5px 8px!important; font-size: 9px!important;}
    .page-header-sm {padding: 55px 0!important; background-size: cover;} 
    .tp-parallax-wrap p{text-align: center!important;}
    .site-footer .widget-title {margin-bottom: 20px!important;}
    .site-footer .widget-container {margin-bottom: 30px!important;}
	.pink-hope-logo{margin-top: 40% !important;}
	.news-slider .tp-rightarrow.tparrows {left:104% !important;top:-5% !important;}
	.news-slider .tp-leftarrow.tparrows {left:-14px !important;top:-5% !important}
	.services-col .services-img{background:#000}
	.services-col .services-img img{opacity:0.7}
	
	/* projects */
	.proj-col .f-content {width: 207px;}
	.proj-row .f-content{left:0;right: 0 !important;opacity:1;top:31%;font-size: 21px;}
	.proj-row .f-content .heading-subtitle,.proj-row .f-content .f-content__title{font-size:23px !important;}
	.news-slider-heading.heading-middle .heading-subtitle {font-size: 21px;}
	.proj-col .vc_column-inner .wpb_wrapper {margin-bottom: 0px;}
	.services-feature-col .cols{margin-bottom:40px}
	.services-feature-col .cols:nth-child(4){margin-bottom:0}
	.services-feature-col {margin-top: 30px;margin-bottom: 0;}
	.feature-tital p{margin-top:10px}
    

    .random.isotope li.width-2, .random.isotope li {display: block; position: unset!important; width: 100%!important;}
    ul.isotope.random .isotope-item .item-info .headline h2, .isotope-item .item-info .subtitle {font-size: 16px!important;}
    .isotope-item .item-info .headline {left: 30px; bottom: 76px}
    .isotope-item .item-info .subtitle {bottom: 30px; left: 30px;}
    .portfolioIconList {padding-left: 30px; bottom: 30px;}
    .portfolioIconList li  {font-size: 20px; margin-bottom: 10px;}
    .portfolioIconList li img.alignnone {width: 25px}    
    .rel-proj-link .vc_btn3.vc_btn3-size-sm {font-size: 9px;}
    .rel-proj-link button {background-size: 100% 100%; height: 25px;}
   
	/* products */
	#products{margin-top: 40px;}
	.info-gce-range {padding: 25px 30px 10px 0;}
	.product-col .f-content .f-content__image,.product-col .f-content .f-content__wrap{width:100%}
	.gce-range-col .inner-row{padding-left: 30px !important;}
	.product-col .find-product{margin-top:45px}
	.Existing-building-row .vc_col-has-fill .f-content__image{margin-top: 10px;}
	.services-col .contetn-wraper{opacity:1}
	.services-col{margin-bottom:20px}
  .services-col .contetn-wraper{top:3%;}
  .heading-existing-building{font-size: 24px;}
    
  .services-read-more{position: relative;bottom: 0px;margin-top: 0px;text-align: center !important;}
  .services-col .contetn-wraper .wpb_wrapper{min-height: auto;}
  .services-intro {font-size: 17px!important; line-height: 25px!important; margin-top: 20px;}
    .services-read-more a {padding: 5px 20px!important;}
  .services-col:last-child{margin-bottom: 0;}
  /* contact */
  .bot-contact-inner-row {margin-top: 15px;}
  .bot-contact-col{margin:25px 0}
  .rel-proj-img .vc_single_image-wrapper img,.rel-proj-name,.related-proj-sect .related-proj-col>.vc_column-inner {height: auto;min-height:auto}
  .rel-proj-img .vc_single_image-wrapper img{opacity:1}
  .rel-proj-link{opacity:0}
  .portfolio-modern__excerpt .rel-proj-link {opacity: 1;}
  ul.isotope.random li.isotope-item.height-2 .portfolioIconList li img.alignnone  {width: 25px;}  
  .rel-proj-feature .wpb_wrapper ul li {margin-bottom: 5px;font-size: 21px;}
  .rel-proj-feature .wpb_wrapper{opacity:0;top: 7%;left: 0;}
  .rel-proj-link button,.related-proj-sect .related-proj-col:hover .rel-proj-name{opacity:1}
  .rel-proj-img {position: relative;}
  .rel-proj-name .wpb_wrapper{margin: 20px 0 50px;position: relative;}
}
@media screen and (max-device-width: 800px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1){
	
}

